<refentry id="alignment">
<refmeta>
<refentrytitle>alignment</refentrytitle>

</refmeta>
<refnamediv>
<refname>alignment</refname>
<refpurpose>Specify the default text alignment</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='alignment.frag'><xsl:param name="alignment">justify</xsl:param></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The default text alignment is used for most body text.
</para>

</refsect1>
</refentry>
